当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 7 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 为什么EVA总是提示升级呢
帖子发表于 : 2008-04-16 19:42 

注册: 2008-04-05 20:35
帖子: 8
送出感谢: 0 次
接收感谢: 0 次
为什么EVA总是提示升级呢,而且是到WWW.im.qq.com这是怎么回事阿。。。我用的EVA的版本是0.4.1的,请问最新版的是什么,谢谢大虾


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-04-16 19:46 
头像

注册: 2005-09-10 16:04
帖子: 3537
地址: DG-GD-China
送出感谢: 0 次
接收感谢: 0 次
不用理它的
WWW.im.qq.com这里升级tencent qq,你的又不是


_________________
http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-04-16 21:50 

注册: 2008-04-05 20:35
帖子: 8
送出感谢: 0 次
接收感谢: 0 次
我知道那是tencent qq,但是不管你点OK还是按关掉按钮,都连EVA一起关掉了。重新登录还是一样


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-04-16 22:24 

注册: 2008-04-15 15:37
帖子: 21
送出感谢: 0 次
接收感谢: 0 次
http://www.myswear.net/forum/forumdisplay.php?fid=3
到这里问evaqq,这是官方的。作者当版主,经常会回帖。


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-04-16 22:57 

注册: 2007-11-01 14:27
帖子: 39
地址: 西北工业大学
送出感谢: 0 次
接收感谢: 0 次
我原来也遇到同样的问题,现在换8.04的源,升级之后重新安装EVA就可以用了。

使用命令sudo gedit /etc/apt/sources.lst将以下源加入源文件中


#cn99
deb http://ubuntu.cn99.com/ubuntu/ hardy main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ hardy-updates main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ hardy-security main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ hardy-backports main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ hardy-proposed main multiverse restricted universe

deb-src http://ubuntu.cn99.com/ubuntu/ hardy main restricted universe multiverse
deb-src http://ubuntu.cn99.com/ubuntu/ hardy-updates main restricted universe multiverse
deb-src http://ubuntu.cn99.com/ubuntu/ hardy-security main restricted universe multiverse
deb-src http://ubuntu.cn99.com/ubuntu/ hardy-backports main restricted universe multiverse
deb-src http://ubuntu.cn99.com/ubuntu/ hardy-proposed main multiverse restricted universe

#台湾大学
deb http://ubuntu.csie.ntu.edu.tw/ubuntu/ hardy main restricted universe multiverse
deb http://ubuntu.csie.ntu.edu.tw/ubuntu/ hardy-backports restricted universe multiverse
deb http://ubuntu.csie.ntu.edu.tw/ubuntu/ hardy-proposed main restricted universe multiverse
deb http://ubuntu.csie.ntu.edu.tw/ubuntu/ hardy-security main restricted universe multiverse
deb http://ubuntu.csie.ntu.edu.tw/ubuntu/ hardy-updates main restricted universe multiverse
deb-src http://ubuntu.csie.ntu.edu.tw/ubuntu/ hardy main restricted universe multiverse
deb-src http://ubuntu.csie.ntu.edu.tw/ubuntu/ hardy-backports main restricted universe multiverse
deb-src http://ubuntu.csie.ntu.edu.tw/ubuntu/ hardy-proposed main restricted universe multiverse
deb-src http://ubuntu.csie.ntu.edu.tw/ubuntu/ hardy-security main restricted universe multiverse

使用以下命令即可升级:

sudo apt-get update
sudo apt-get dist-upgrade(可升级到8.04)
或者 sudo apt-get upgrade(仅升级软件包,不升级内核)

升级结束后使用命令sudo apt-get install eva即可安装最新的eva


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-04-16 23:08 
头像

注册: 2005-09-10 16:04
帖子: 3537
地址: DG-GD-China
送出感谢: 0 次
接收感谢: 0 次
LS的可是版本升级咯,需要时间的,而且需要做一些准备的


_________________
http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-04-18 22:06 

注册: 2008-03-11 13:17
帖子: 61
送出感谢: 0 次
接收感谢: 0 次
用 lumaqq
实在想用eva的话 上网下个0.49版的


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 7 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译